
.buzz { color: black; font-weight: normal; font-size: 11px; font-family: verdana, arial, helvetica, sans-serif }
.buzz_header { color: black; font-weight: bold; font-size: 14px; font-family: verdana, arial, helvetica, sans-serif }
.comments { color: black; font-style: italic; font-weight: normal; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif }
.comments_links { color: black; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif }
.copyright { color: black; font-weight: normal; font-size: 9px; font-family: verdana, arial, helvetica, sans-serif }
.formtext { color: black; font-weight: normal; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif }
.keywords { color: #000; font-size: 11px; line-height: 15px; font-family: verdana, arial, helvetica, sans-serif }
.listing { color: black; font-weight: normal; font-size: 10px; line-height: 12px; font-family: verdana, arial, helvetica, sans-serif }
.listing_label { color: black; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif }
.logo { color: black; font-weight: bold; font-size: 36px; font-family: "Times New Roman", Times, serif }
.logo_tagline { color: black; font-weight: bold; font-size: 14px; font-family: "Times New Roman", Times, serif }
.nav { color: navy; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.nav a:hover { color: #000084; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.nav a:link { color: navy; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.nav a:visited { color: navy; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.nav_current { color: #f63; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.nav_current a:hover { color: #f63; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.nav_current a:link { color: #f63; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.nav_current a:visited { color: #f63; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.prefecture { color: #000; font-weight: bold; font-size: 11px; font-family: verdana, arial, helvetica, sans-serif }
.section_header { color: black; font-weight: bold; font-size: 11px; font-family: verdana, arial, helvetica, sans-serif }
.section_header_black { color: #000; font-weight: bold; font-size: 11px; font-family: verdana, arial, helvetica, sans-serif }
.title_bar { color: white; font-weight: bold; font-size: 18px; font-family: verdana, arial, helvetica, sans-serif }
a { color: navy; text-decoration: none }
body { font-family: verdana, arial, helvetica, sans-serif }
h1 { color: black; font-weight: bold; font-size: 16px; font-family: verdana, arial, helvetica, sans-serif }
h2 { color: black; font-weight: bold; font-size: 14px; font-family: verdana, arial, helvetica, sans-serif }
h3 { color: black; font-weight: bold; font-size: 12px; font-family: verdana, arial, helvetica, sans-serif }
h4 { color: black; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif }
h5 { color: black; font-weight: bold; font-size: 9px; font-family: verdana, arial, helvetica, sans-serif }
h6 { color: black; font-weight: bold; font-size: 8px; font-family: verdana, arial, helvetica, sans-serif }